@font-face {
  font-family: "fgkgl";
  src: url("/15/static/fonts/access/fgkgl.ttf") format('truetype'),
  url("/15/static/fonts/access/fgkgl.eot?") format('eot'),
  url("/15/static/fonts/access/fgkgl.woff") format('woff');
  }
#map{
  height:500px;
  width:100%;
  }
#topright{
  border:2px solid orange;
  background:white;
  border-radius:6px;
  float:right;
  padding:12px;
  }
#train{
  margin-left:1em;
  }
ul#train li{
  list-style-type:square;
  }
ul#train li ul{
  margin-left:1em;
  }
ul#train li ul li{
  list-style-type:circle;
  }
@media only screen and (min-width:480px) and (max-width:940px){
  #map{
    height:400px;
    } 
  }
@media only screen and (max-width:480px){
  #map{
    height:300px;
    } 
  }
@media only print{
  
  }
